Page MenuHomePhabricator

rhg: fix `clippy` warnings
ClosedPublic

Authored by acezar on Aug 26 2020, 9:23 AM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

acezar created this revision.Aug 26 2020, 9:23 AM
acezar retitled this revision from rhg: fix clippy warnings to rhg: fix `clippy` warnings.Aug 26 2020, 9:44 AM
marmoute accepted this revision.Aug 26 2020, 3:23 PM
marmoute added a subscriber: marmoute.

I would have split it by error types, but that seems fine anyway. There are few errors and few different types.

Alphare accepted this revision.Aug 28 2020, 4:19 AM
pulkit accepted this revision.Sep 11 2020, 5:03 AM
This revision is now accepted and ready to land.Sep 11 2020, 5:03 AM
This revision was automatically updated to reflect the committed changes.